On 2016-10-11 積丹尼 Dan Jacobson <jida...@jidanni.org> wrote:
> >>>>> "AM" == Andreas Metzler <ametz...@bebt.de> writes:

> AM> Is this a fresh installation or an upgrade?

> Upgrade from
>   Installed: 4.88~RC1-1 to
>   Candidate: 4.88~RC2-1

> so maybe the problem is with the process itself...

Very strange. Do things start to work again if you downgrade
exim4-daemon-light to 4.88~RC1-1 again?

cu Andreas

`What a good friend you are to him, Dr. Maturin. His other friends are
so grateful to you.'
`I sew his ears on from time to time, sure'

Reply via email to